/*
 Theme Name: Twenty Seventeen Child Theme
 Theme URI: https://www.platinumloops.com
 Author: Platinumloops
 Author URI: https://www.platinumloops.com
 Template: twentyseventeen
 Description: Child theme for Twenty Seventeen.
 Version: 0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: twentyseventeen-child
 */



@media screen and (min-width: 48em) {
body.page-template-page-full-width .page-full-width #primary .entry-content {
width: 100%;
}

body.page-template-page-full-width .page-full-width #primary .entry-header {
width: 100%;
}
}